ScenebrewDevelopers
API referenceScenes

List Scenes

GET
/v1/projects/{project_id}/scenes

The project's scenes; 404 when the project is not visible to the key. Requires the read scope.

AuthorizationBearer <token>

First-party API key (sbk_live_…), presented as a Bearer token.

In: header

Path Parameters

project_id*Project Id
Formatuuid

Query Parameters

limit?Limit

Items per page

Range1 <= value <= 100
Default20
cursor?|

The next_cursor of the previous page; omit for the first page.

Response Body

application/json

application/problem+json

curl -X GET "https://example.com/v1/projects/497f6eca-6276-4993-bfeb-53cbbbba6f08/scenes"
{  "items": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "slug": "string",      "name": "string",      "description": "string",      "workflow": "string",      "status": "string",      "triangle_count": 0,      "asset_count": 0,      "created_at": "2019-08-24T14:15:22Z",      "updated_at": "2019-08-24T14:15:22Z"    }  ],  "next_cursor": "string",  "total": 0}